uuid: 5e394496-b6da-48b5-96fb-6cd9e979bc46
langcode: et
status: true
dependencies:
  module:
    - config_pages
    - file
    - image
id: config_pages.field_image
field_name: field_image
entity_type: config_pages
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
